|  | Home | Documentation | File Members updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- uddi2__direction__fromKey : uddi_v2.h
- uddi2__direction__toKey : uddi_v2.h
- uddi2__keyType__bindingKey : uddi_v2.h
- uddi2__keyType__businessKey : uddi_v2.h
- uddi2__keyType__serviceKey : uddi_v2.h
- uddi2__keyType__tModelKey : uddi_v2.h
- uddi2__truncated__false_ : uddi_v2.h
- uddi2__truncated__true_ : uddi_v2.h
- uddi2__URLType__fax : uddi_v2.h
- uddi2__URLType__ftp : uddi_v2.h
- uddi2__URLType__http : uddi_v2.h
- uddi2__URLType__https : uddi_v2.h
- uddi2__URLType__mailto : uddi_v2.h
- uddi2__URLType__other : uddi_v2.h
- uddi2__URLType__phone : uddi_v2.h